@charset "utf-8";
/* CSS Document */


/* 額縁共通 */
html,
body {
  overflow-x: hidden;
}

body {
	font: 100%/1.4 "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	margin: 0;
	padding: 0;
	color: #000;
	position: relative;
}

/* ~~ リセット ~~ */
ul, ol, dl, p{ /* ブラウザー間の相違により、リストの余白とマージンをゼロにすることをお勧めします。一貫性を保つために、量をここで指定するか、リストに含まれるリスト項目 (LI、DT、DD) で指定できます。より詳細なセレクターを記述しない限り、ここで指定する内容が .nav リストにも適用されることに注意してください。 */
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6 {
	margin-top: 0;
}


h1{ font-size:240%;
padding-top:20px;
	color: #FF0;}

h2{ font-size:130%;
    color: #FFF;
	padding-bottom:20px;}

h3{border-left:#CD0A2C 5px solid;
     text-indent:0.5em;}
	 

   
    

/* ~~リンク ~~ */
a img {
	border: none;
}

a{ text-decoration:none;}

a.alpha:hover img {filter:alpha(opacity=60);-moz-opacity:0.6;opacity:0.6;}

a:link { color: #000000; }    /* 未訪問のリンク */
a:visited { color: #000080; } /* 訪問済みのリンク */
a:hover { color: #ff6600; }   /* ポイント時のリンク */



/* ~~  float/clear  ~~ */
.fltrt {  /* このクラスを使用すると、ページ内でエレメントを右にフローティングさせることができます。フローティングさせるエレメントは、ページ内で横に並べて表示するエレメントの前に指定する必要があります。 */
	float: right;
}
.fltlft { /* このクラスを使用すると、ページ内でエレメントを左にフローティングさせることができます。フローティングさせるエレメントは、ページ内で横に並べて表示するエレメントの前に指定する必要があります。 */
	float: left;
}
.clearfloat { /* このクラスは、#footer が #container から削除されているか取り出されている場合に、<br /> または空の div で、フローティングさせる最後の div に続く最後のエレメントとして (#container 内に) 配置できます。 */
	clear:both;
	height:0;
}


/* トップのロゴエリア*/
#Area{
width: 940px;
margin-right: auto;
margin-left: auto;
}
/* ヘッダーを幅いっぱいにする為のボックス*/
#headerbg {
background:#006666;
width:100%;
min-width:1000px;
}
/* ヘッダー*/
#header       {
width: 940px;
margin-right: auto;
margin-left: auto;
}
/* メインボックス*/
#container {
width: 940px;
margin-right: auto;
margin-left: auto;
margin-bottom:20px;
}
/* フッターを幅いっぱいにする為のボックス*/
#footerbg {
background:#006666;
width:100%;
min-width:1000px;
}
/* フッター*/
#footer        {
width: 940px;
color:#FFFFFF;
font-size:70%;
line-height:2em;
text-align:center;
margin-right: auto;
margin-left: auto;
}



/* ~~ 文章~~ */

.read{ text-align:justify;}


/* ~~ 余白~~ */

.mgTB10{margin:10px 0px;}

.mgTB20{margin:20px 0px;}

.mgT20{margin-top:20px;}

.mgT30{margin-top:30px;}

.mgB10{margin-bottom:10px;}

.mgB20{margin-bottom:20px;}

.pL5{padding-left:5px;}


/* ~~ カラー~~ */  

.or{color:#FF8000;}



/*横並びリスト
----------------------------------------------------------- */

#wrap{width:100%;padding:0;list-style: none;overflow: hidden;}

.box1{width:calc(100% / 4 - 12px);margin:6px; background:#e2e5e6;float: left;}

.box2{width:calc(100% / 2);margin:6px;  background:#e2e5e6;}

.box1:hover, .box2:hover{opacity:0.7;}

#wrap p{float:left; text-align:left; font-weight:bold; text-indent:0.5em; }

#wrap a{color:#006666;}

.Line1{line-height:7.5em;}

.Line2{ margin-top:40px; }

#wrap span{ float:right; margin:0px;}


/* ~~サイドバーのデザイン~~ */

#wrap50{width:50%;display:flex;justify-content: center;padding:0;list-style: none;}

#wrap50 p{float:left; text-align:left; font-weight:bold; text-indent:0.5em; line-height:7.5em; }

#wrap50 a{color:#1B5092;}

#wrap50 span{ float:right; margin:0px;}



/* ~~下層ページの見出し~~ */

#titleArea{border-left:#CD0A2C 5px solid;
           background:#e2e5e6;
           width:99.5%;
		   height:100px;
		   margin-bottom:20px;}

.ti{ font-size:150%;
     line-height:3em;
     text-indent:0.5em;
	font-weight:bold;
     color:#036eb8;}


.re{text-indent:0.7em;
             color:#000000;}

#titleArea span{ float:right; margin:0px;}



/* ~~ナビ~~ */

#nav{width:100%;display:flex;justify-content: center;padding:0;list-style: none;}


.navi{width:calc(100% / 6);margin:0.5px ; }


.navi:hover{background:#036eb8;}


#nav p{ text-align:center; color:#FFFFFF;font-weight:bold; line-height:3em;}

#nav a{ color:#FFFFFF;}

.on{background-color:#036eb8;}


.off{background-color:#2f2e2d;}


/* ~~下層ページのタブボックス~~ */

#box{ width:95.5%;
      border-bottom:#036eb8 2px solid;
	  border-left:#036eb8 2px solid;
	  border-right:#036eb8 2px solid;
	  padding:0px 20px 20px 20px;
	 
}


#box ul li { list-style: none;
              line-height:3em;
               border-bottom:#2f2e2d 1px dotted;
			   color:#2f2e2d;}



/* ~~トップページへ戻るボタン~~ */

#square_btn {
    position: relative;
    display: inline-block;
    font-weight: bold;
    padding: 0.5em 1em;
    text-decoration: none;
    background: #f6ac19;
    transition: .4s;
	border:#999999 1px solid;
  }


#square_btn a{color:#FFFFFF;}

#square_btn:hover {opacity:0.8;}


/* ~~Ｑ＆Ａ~~ */


#boxQ{ width:100%;
       background:#DEEEFC;
	   background-image:url(../img/Q.png); background-repeat:no-repeat;
	   padding:20px 0px;}
	  

#boxQ p{ text-align:justify;
         font-size:120%; 
		  font-weight:bold;
		  color:#036eb8; }

.textArea{ width:85%; margin-left:100px;}


#boxA{ width:100%;
       background:#fdeee5;
	   background-image:url(../img/A.png); background-repeat:no-repeat;
	   padding:20px 0px;}
	  

#boxA p{ text-align:justify;
         font-size:110%;
		  color:#f87023; }

/* ~~サイドバーのデザイン~~ */


.sideMenu a { text-decoration:none; }  

.sideMenu li { list-style:none ;
      font-size:90%;
    line-height:35px;
}  

.sideMenu li a {  
    display:block;  
    padding:5px;
	color:#FFFF80;
    line-height:35px;  
    border-bottom:solid 1px #F3F3F3;
	background:#316493;
}  

.sideMenu li a:hover { color:#17407c; 
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffc80a', endColorstr = '#ffa352');
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffc80a', endColorstr = '#ffa352')";
background-image: -moz-linear-gradient(top, #ffc80a, #ffa352);
background-image: -ms-linear-gradient(top, #ffc80a, #ffa352);
background-image: -o-linear-gradient(top, #ffc80a, #ffa352);
background-image: -webkit-gradient(linear, center top, center bottom, from(#ffc80a), to(#ffa352));
background-image: -webkit-linear-gradient(top, #ffc80a, #ffa352);
background-image: linear-gradient(top, #ffc80a, #ffa352);

 }  

.login {
	position: absolute;
	right: 10px;
	top: 0;
}
.login_btn {
    margin-left: 20px;
    background-color: #002e73;
    color: white;
    padding: 7px 20px;
    text-decoration: none;
    text-align: center;
    font-size: 14px;
    border-radius: 15px;
    font-weight: bold;
    margin-top: 10px;
    display: inline-block;
	vertical-align:top;
	line-height:1;
}
.login_btn:link,
.login_btn:visited,
.login_btn:hover {
	color: white;
}
.b_red {
    background-color: #ed1c24;
}

#form{
	float:right;
	margin:13px 0 0 0.5em;
}

.clear:after {
    content: "";
    clear: both;
    display: block;
}

/* ~~追加~~ */
.biz_logo {
    margin: 10px 20px;
    display: block;
}